groovy.beans

## Interface PropertyReader

- All Known Subinterfaces:
    PropertyAccessor
  All Known Implementing Classes:
    DefaultPropertyAccessor, DefaultPropertyReader

      public interface PropertyReader

  Author:
    Andres Almiray

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `read(Object owner, String propertyName)`

- - ### Method Detail

    - #### read

          Object read(Object owner,
                    String propertyName)